<?xml version="1.0" encoding="utf-8" standalone="no" ?>
   <modDesc descVersion="4">
   <author>VWFahrer80</author>
   <title>
        <en>Krone BigX 1100</en>
        <de>Krone BigX 1100</de>
    </title>
	<description>
        <en>
<![CDATA[MP Ready
Modell By Giants
Edit+Umbau:www.ls-moddingwelt.eu]]>
        </en>
        <de>
<![CDATA[MP Ready
Modell By Giants
Edit+Umbau:www.ls-moddingwelt.eu]]>
        </de>
    </description>
<multiplayer supported="true"/>
<iconFilename>Textur/store_kroneBigX1000.png</iconFilename>
<version>2.0</version>


<l10n>
		<text 			name="worklightOn"><en>Worklight On</en><de>Arbeitslicht anschalten</de></text>
		<text 			name="worklightOff"><en>Worklight Off</en><de>Arbeitslicht ausschalten</de></text>
		<text name="ESLimiter_level">
            		<en>Level</en>
            		<de>Stufe</de>
        	</text>	
		<text name="ESLimiter_controls">
            		<en>ESLimiter:</en>
           		<de>Drehzahlbegrenzer:</de>
       		 </text>
   </l10n>

<specializations>
<specialization name="ESLimiter" className="ESLimiter" filename="Spezi/ESLimiter.lua" />	
<specialization name="operatingHours" className="OperatingHours" filename="Spezi/OperatingHours.lua" />
<specialization name="Arbeitslicht_hi_vo_MF" 	className="Arbeitslicht_hi_vo_MF" filename="Spezi/Arbeitslicht_hi_vo_MF.lua"/>
<specialization name="greenstar" className="greenstar" filename="Spezi/Tractorgreenstar.lua" />
<specialization name="wheelParticleSpec" className="wheelParticle" filename="Spezi/wheelParticle.lua" />
<specialization name="TerraTrac" className="TerraTrac" filename="Spezi/TerraTrac.lua"/>
</specializations>

<vehicleTypes>
<type name="KroneBigX1000V01" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">         
<specialization name="motorized" />         
<specialization name="steerable" />         
<specialization name="cylindered" />         
<specialization name="combine" />         
<specialization name="hirable" />         
<specialization name="aiCombine" />         
<specialization name="honk" />         
<specialization name="ESLimiter" /> 
<specialization name="operatingHours" />      
<specialization name="Arbeitslicht_hi_vo_MF" />         
<specialization name="wheelParticleSpec" />   
<specialization name="greenstar" />
<specialization name="TerraTrac" />
</type>
</vehicleTypes>
	
<storeItems>
        <storeItem>
            <en>
                <name>Krone BigX 1100</name>
                <description>
<![CDATA[MP Ready
Modell By Giants
Edit+Umbau:www.ls-moddingwelt.eu]]>
                </description>
            </en>
            <de>
                <name>Krone BigX 1100</name>
                <description>
<![CDATA[MP Ready
Modell By Giants
Edit+Umbau:www.ls-moddingwelt.eu]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="Textur/store_kroneBigX1000.png"/>
            <price>225000</price>
            <xmlFilename>KroneBigX.xml</xmlFilename>
        </storeItem>
    </storeItems>

</modDesc>